Subject: I built my PC with an i7 8700K. All my friends have Ryzen CPUs and talk trash to me f...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 15:16:03 +0000

Pritish's Digest
Your Quora Digest

-----

Question: I built my PC with an i7 8700K. All my friends have Ryzen CPUs and talk trash to me for having an Intel. What is wrong with Intel CPUs?

Answer from Nairn Watt

Intel at present still offer the best outright performance for gaming. However there is no longer a huge gulf in performance. Especially when you factor in a few aspects. :-

Read More: http://www.quora.com/I-built-my-PC-with-an-i7-8700K-All-my-friends-have-Ryzen-CPUs-and-talk-trash-to-me-for-having-an-Intel-What-is-wrong-with-Intel-CPUs?top_ans=110452655
-----
Question: How much did GTA 5 cost to make?

Answer from Kris Blanchette

Development cost 137 million and marketing cost 128 million for a total of 265 million dollars. That’s a lot of cash.

But if that sounds like a lot, wait until you hear how m
Read More: http://www.quora.com/How-much-did-GTA-5-cost-to-make?top_ans=215391314
-----
Question: What is the definition of mature love?

Answer from Aavya .R

During a college fest….

She felt some fingers,on her blouse.The girl got worried and turned back.

“Your blouse got unhooked”,said her man.

The girl gave a sigh of relief an
Read More: http://www.quora.com/What-is-the-definition-of-mature-love?top_ans=203387745
-----
Question: How do people reach 16GB or even 32GB of RAM? I have a home PC and I can't even get to max 8GB of usage. The RAM mostly consumed games like Dota 2 and Chrome.

Answer from James Pierson

“How do people reach 16GB or even 32GB of RAM? I have a home PC and I can’t even get to Max 8GB if usage. The RAM mostly consumed games like Dota 2 and Chrome.”

Wait … you ca
Read More: http://www.quora.com/How-do-people-reach-16GB-or-even-32GB-of-RAM-I-have-a-home-PC-and-I-cant-even-get-to-max-8GB-of-usage-The-RAM-mostly-consumed-games-like-Dota-2-and-Chrome?top_ans=211918141
-----
Question: If the PC is undoubtedly better for gaming than game consoles, what is the point in buying game consoles over PC?

Answer from Garry Taylor

PCs are not undoubtably better.

A PC will give you greater resolution at greater framerates with more detail. That isn’t of interest if you just want to sit on sofa and play 
Read More: http://www.quora.com/If-the-PC-is-undoubtedly-better-for-gaming-than-game-consoles-what-is-the-point-in-buying-game-consoles-over-PC?top_ans=223373961
-----
Question: How can I start my own T-shirt business?

Answer from Ankit Batra

Hello, I am from India and in to a T-shirt business from past 1.5 years, when we started it, we faced a lot of difficulties, but no doubt we get good sales, If you want to sta
Read More: http://www.quora.com/How-can-I-start-my-own-T-shirt-business?top_ans=67029914
-----
Question: Intel anounced its 10th generation Core chips, and they will have yet another new socket form-factor, probably called LGA 1200. Why do they change socket so often?

Answer from Yowan Rajcoomar

To understand this, we need to look back at Coffee Lake (8th gen).

It used the same LGA 1151 socket as Skylake (6th gen) and Kaby Lake (7th) but the addition of two extra cor
Read More: http://www.quora.com/Intel-anounced-its-10th-generation-Core-chips-and-they-will-have-yet-another-new-socket-form-factor-probably-called-LGA-1200-Why-do-they-change-socket-so-often?top_ans=163352221
-----
Question: What are ten truths everyone should accept in life?

Answer from Richard Garrett

1. In two or three generations, you will be completely forgotten.
2. A watched pot never boils.
3. The clothes make the man.
4. He who laughs last, laughs best.
5. A bird in h
Read More: http://www.quora.com/What-are-ten-truths-everyone-should-accept-in-life?top_ans=212482395
-----
Question: Why don't video game publishers make games cheaper in India to target the largely untapped market of PC gaming in India?

Answer from Sayak Biswas

How do you define cheaper at first place? Less than 1000, less than 500?

Well if that’s your definition, well sorry to say this, but it’s not going to happen ever.

Back in 
Read More: http://www.quora.com/Why-dont-video-game-publishers-make-games-cheaper-in-India-to-target-the-largely-untapped-market-of-PC-gaming-in-India?top_ans=214220889
-----
Question: Why is the space in a 32 GB pen drive only 29 GB?

Answer from Richard Maxwell

When we purchase a 32GB flash drive we get only around 28GB of storage space. Where does the remaining 4GB come into picture?

Well, you are not actually losing any space at a
Read More: http://www.quora.com/Why-is-the-space-in-a-32-GB-pen-drive-only-29-GB?top_ans=162434221
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597936560323400&et=2&id=1b59c34f7af244e186c2081bc3df387a&request_id=601165545896729060&source&src=1&st=1597936560323400&stories=1_R3ssn9qIfF1%7C1_9zi1K9Q4r1A%7C1_aKTNAZX5XGi%7C1_zLxtuoDVbG4%7C1_bNZkCD35NGq%7C1_ILxcATv1mqZ%7C1_IBfGp6SZt6A%7C1_9CH5Z0zGfRr%7C1_9tiWNjeCBiH%7C1_qlN0s1FRMlj&ty&ty_data&uid=FBLnBubrIia&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=1b59c34f7af244e186c2081bc3df387a&t=1597936560786274&token=fd3a2c29e2b9ecf446b6cd59b992f059f7c74bb2b73fc5d9291c2b07ff39f59dddee18fa83f52d7a13a86c66a63a10cb8e3a6894ae07b740baf6b6246eeca1f5&type=2&uid=1260103732